Окт 132017
 

Я довольно долго использовал OpedDJ, но он стал платным. Так что, придётся переезжать на OpenLDAP.

Debian – 9.0, slapd – /slapd_2.4.44+dfsg-5_amd64.deb

Начальная конфигурация не захотела создаваться. Потребовалось устанавливать сразу и утилиты. Плохо. Если уж slapd зависит от ldap-utils, то могли бы и в зависимости прописать.

Правильная команда: apt-get install slapd ldap-utils

 

 

Share